<?php

namespace App\Http\Resources\Frontend;

use Illuminate\Http\Request;
use Illuminate\Http\Resources\Json\JsonResource;

class FrontendUserResource extends JsonResource
{
    public function toArray(Request $request): array
    {
        return [
            'firstname' => $this->firstname ?? null,
            'lastname' => $this->lastname ?? null,
        ];
    }
}
